<?php
$title->SetTitle('Маркет - Кабинет продавца');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/market"style="text-decoration:none; color:white;"> Маркет</a> :: Кабинет</div></div>';
echo'<div class="list-group-item media"><img src="/assets/images/kosh.gif" alt="" /> Мой баланс: '.$b['rur'].' p.</div>';
echo'<div class="list-group-item media"><a href="seller"> <i class="zmdi zmdi-shuffle"></i>  Мои товары ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_file WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="list-group-item media"><a href="mybuy"> <i class="zmdi zmdi-shuffle"></i>  Мои покупки ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_mybuy WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="list-group-item media"><a href="corz"> <i class="zmdi zmdi-shuffle"></i>  Моя корзина ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_korz WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="list-group-item media"><a href="myout"> <i class="zmdi zmdi-shuffle"></i>  Мои продажи ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_myout WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="list-group-item media"><a href="/seller/'.$b['id'].'"> <i class="zmdi zmdi-shuffle"></i>  Назад в страницу '.$b['nick'].'</a></div>';
?>